﻿.gh-appform .central {
    margin: 0, auto;
    text-align: center;
    vertical-align: central;
}

.control-group .controls .checkbox {
    padding-left: 20px;
    text-align: left;
    font-weight: normal;
}

    .control-group .controls .checkbox,
    .control-group .controls .checkbox a {
        color: #fff;
    }

        .control-group .controls .checkbox a {
            text-decoration: underline;
        }